<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>An unknown error occurred.</key>
	<string>Er heeft zich een onbekende fout voorgedaan.</string>
	<key>No event observer is attached to receive notifications.</key>
	<string>Geen event observer gekoppeld om notificaties te ontvangen.</string>
	<key>The system is not ready to perform the requested operation.</key>
	<string>Het systeem is niet klaar om de gevraagde bewerking uit te voeren.</string>
</dict>
</plist>
